## golang-gvisor-gvisor 0.0~20220905.0

=== debian/changelog ===
golang-gvisor-gvisor (0.0~20220905.0-2) unstable; urgency=medium

  * Restrict autopkgtest to amd64 and arm64

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 17 Nov 2022 11:14:12 +0800

golang-gvisor-gvisor (0.0~20220905.0-1) unstable; urgency=medium

  * Initial release (Closes: #1019459)

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 25 Sep 2022 16:22:57 +0800
