=== debian/control ===
Source: golang-gvisor-gvisor
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: John Goerzen <jgoerzen@complete.org>,
           Shengjing Zhu <zhsj@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-bits-and-blooms-bitset-dev,
               golang-github-cenkalti-backoff-dev,
               golang-github-coreos-go-systemd-dev,
               golang-github-godbus-dbus-dev,
               golang-github-gofrs-flock-dev,
               golang-github-google-btree-dev,
               golang-github-google-subcommands-dev,
               golang-github-kr-pty-dev,
               golang-github-mohae-deepcopy-dev,
               golang-github-opencontainers-runtime-spec-dev,
               golang-github-vishvananda-netlink-dev,
               golang-gocapability-dev,
               golang-golang-x-mod-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
               golang-golang-x-time-dev,
               golang-google-protobuf-dev,
               python3
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gvisor-gvisor
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gvisor-gvisor.git
Homepage: https://github.com/google/gvisor
XS-Go-Import-Path: gvisor.dev/gvisor

Package: runsc
Section: admin
Architecture: amd64 arm64
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: gVisor container sandbox runtime
 gVisor is an application kernel, written in Go, that implements a
 substantial portion of the Linux system surface. It includes an Open
 Container Initiative (OCI) runtime called runsc that provides an
 isolation boundary between the application and the host kernel.
 .
 This package provides runsc runtime, which can be integrated to Docker
 and Kubernetes.

Package: golang-gvisor-gvisor-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-bits-and-blooms-bitset-dev,
         golang-github-cenkalti-backoff-dev,
         golang-github-coreos-go-systemd-dev,
         golang-github-godbus-dbus-dev,
         golang-github-gofrs-flock-dev,
         golang-github-google-btree-dev,
         golang-github-google-subcommands-dev,
         golang-github-kr-pty-dev,
         golang-github-mohae-deepcopy-dev,
         golang-github-opencontainers-runtime-spec-dev,
         golang-github-vishvananda-netlink-dev,
         golang-gocapability-dev,
         golang-golang-x-mod-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         golang-golang-x-time-dev,
         golang-google-protobuf-dev,
         ${misc:Depends}
Description: Application Kernel for Containers (library)
 gVisor is an application kernel, written in Go, that implements a
 substantial portion of the Linux system surface. It includes an Open
 Container Initiative (OCI) runtime called runsc that provides an
 isolation boundary between the application and the host kernel.
 .
 This package provides development files.
