## golang-gvisor-gvisor 0.0~20221219.0

=== debian/changelog ===
golang-gvisor-gvisor (0.0~20221219.0-2) unstable; urgency=medium

  * Add autopkgtest for tcpip package on all architectures.
    This package is usually imported by other package like wireguard-go.

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 04 Jan 2023 22:36:46 +0800

golang-gvisor-gvisor (0.0~20221219.0-1) unstable; urgency=medium

  * New upstream snapshot release-20221219.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Regenerate bpf object
  * Add golang-github-cilium-ebpf-dev to Depends
  * Add nncp to Breaks

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 02 Jan 2023 05:16:31 +0800
