=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Uploaders: John Goerzen <jgoerzen@complete.org>,
            Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: clang,
+               debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-github-bits-and-blooms-bitset-dev,
                golang-github-cenkalti-backoff-dev,
+               golang-github-cilium-ebpf-dev,
                golang-github-coreos-go-systemd-dev,
                golang-github-godbus-dbus-dev,
                golang-github-gofrs-flock-dev,
@@ -25,9 +27,10 @@
                golang-golang-x-sys-dev,
                golang-golang-x-time-dev,
                golang-google-protobuf-dev,
+               linux-libc-dev,
                python3
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gvisor-gvisor
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gvisor-gvisor.git
 Homepage: https://github.com/google/gvisor
@@ -53,6 +56,7 @@
 Multi-Arch: foreign
 Depends: golang-github-bits-and-blooms-bitset-dev,
          golang-github-cenkalti-backoff-dev,
+         golang-github-cilium-ebpf-dev,
          golang-github-coreos-go-systemd-dev,
          golang-github-godbus-dbus-dev,
          golang-github-gofrs-flock-dev,
@@ -69,6 +73,7 @@
          golang-golang-x-time-dev,
          golang-google-protobuf-dev,
          ${misc:Depends}
+Breaks: nncp (<< 8.8.2-2~)
 Description: Application Kernel for Containers (library)
  gVisor is an application kernel, written in Go, that implements a
  substantial portion of the Linux system surface. It includes an Open
