=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 GO_PKG     = gvisor.dev/gvisor
 GO_LDFLAGS = -X main.version=$(DEB_VERSION_UPSTREAM)
 VDSO       = _build/src/$(GO_PKG)/pkg/sentry/loader/vdsodata/vdso.so
+BPF_OBJ    = _build/src/$(GO_PKG)/runsc/sandbox/bpf/af_xdp_ebpf.o
 
 %:
 	dh $@ --builddirectory=_build --buildsystem=golang
@@ -34,7 +35,11 @@
 		vdso/vdso.cc vdso/vdso_time.cc
 	python3 ./vdso/check_vdso.py --check-data --vdso=$@
 
-override_dh_auto_build: $(VDSO)
+$(BPF_OBJ): runsc/sandbox/bpf/af_xdp.ebpf.c
+	# sync with tools/bazeldefs/defs.bzl bpf_program
+	clang -O2 -Wall -Werror -target bpf -c $< -o $@ -I/usr/include/$(DEB_HOST_GNU_TYPE)
+
+override_dh_auto_build: $(VDSO) $(BPF_OBJ)
 	# runsc needs to be static linked
 	CGO_ENABLED=0 dh_auto_build -- -ldflags "$(GO_LDFLAGS)"
 
@@ -42,3 +47,4 @@
 	# replace it with dummy file, so -dev package doesn't have arch dependent file.
 	# no other packages will import pkg/sentry/loader.
 	echo > $(VDSO)
+	echo > $(BPF_OBJ)
