=== debian/tests/control ===
Tests: netstack
Depends: dh-golang,
         golang-any,
         golang-gvisor-gvisor-dev
Restrictions: allow-stderr
