## golang-gvisor-gvisor 0.0~20230807.0

=== debian/changelog ===
golang-gvisor-gvisor (0.0~20230807.0-4ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Thu, 26 Jun 2025 13:19:56 +1000

golang-gvisor-gvisor (0.0~20230807.0-4ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 08 Nov 2024 15:16:03 +1000

golang-gvisor-gvisor (0.0~20230807.0-4ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Fri, 12 Jul 2024 11:41:05 +0530

golang-gvisor-gvisor (0.0~20230807.0-4build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:16:05 +1200

golang-gvisor-gvisor (0.0~20230807.0-4) unstable; urgency=medium

  * Fix setting runsc version

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 16 Aug 2023 11:08:26 +0800

golang-gvisor-gvisor (0.0~20230807.0-3) unstable; urgency=medium

  * Add empty sighandler_$arch.go files to -dev package
  * Run runsc in autopkgtest

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 15 Aug 2023 20:14:33 +0800

golang-gvisor-gvisor (0.0~20230807.0-2) unstable; urgency=medium

  * Fix CFLAGS on arm64

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 12 Aug 2023 00:37:27 +0800

golang-gvisor-gvisor (0.0~20230807.0-1) unstable; urgency=medium

  * New upstream snapshot release-20230807.0
  * Drop 0002-embed-vdso.so.patch
  * Adapt vdso binary output location
  * Generate sighandler built-in binary
  * Add golang-golang-x-exp-dev to Depends
  * Breaks nncp << 8.8.2-4~

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 10 Aug 2023 23:32:16 +0800
