=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-gvisor-gvisor
 Section: golang
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>,
            Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
@@ -22,6 +23,7 @@
                golang-github-opencontainers-runtime-spec-dev,
                golang-github-vishvananda-netlink-dev,
                golang-gocapability-dev,
+               golang-golang-x-exp-dev,
                golang-golang-x-mod-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev,
@@ -67,13 +69,14 @@
          golang-github-opencontainers-runtime-spec-dev,
          golang-github-vishvananda-netlink-dev,
          golang-gocapability-dev,
+         golang-golang-x-exp-dev,
          golang-golang-x-mod-dev,
          golang-golang-x-sync-dev,
          golang-golang-x-sys-dev,
          golang-golang-x-time-dev,
          golang-google-protobuf-dev,
          ${misc:Depends}
-Breaks: nncp (<< 8.8.2-2~)
+Breaks: nncp (<< 8.8.2-4~)
 Description: Application Kernel for Containers (library)
  gVisor is an application kernel, written in Go, that implements a
  substantial portion of the Linux system surface. It includes an Open
