## golang-gvisor-gvisor 0.0~20240729.0

=== debian/changelog ===
golang-gvisor-gvisor (0.0~20240729.0-5) unstable; urgency=high

  * Drop obsolete chunk size patch, fixing FTBFS.  Closes: #1115128.

 -- John Goerzen <jgoerzen@complete.org>  Wed, 24 Sep 2025 06:18:09 -0500

golang-gvisor-gvisor (0.0~20240729.0-4) unstable; urgency=medium

  * unset ELF_PACKAGE_METADATA env when building sysmsg object

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 09 Aug 2024 14:39:29 +0800

golang-gvisor-gvisor (0.0~20240729.0-3) unstable; urgency=medium

  * Drop -Werror when building sysmsg object.

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 08 Aug 2024 16:17:47 +0800

golang-gvisor-gvisor (0.0~20240729.0-2) unstable; urgency=medium

  * Add golang-github-containers-gvisor-tap-vsocks-dev << 0.7.3+ds1-2 to Breaks

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 07 Aug 2024 10:40:52 +0800

golang-gvisor-gvisor (0.0~20240729.0-1) unstable; urgency=medium

  * New upstream snapshot release-20240729.0 (Closes: #1070301)
    + CVE-2023-7258: Check for mounts marked as unmounted before propagating.
  * Building bpf objects in tools/xdp
  * Add libbpf-dev to Build-Depends
  * Add libc6-dev-i386 to Build-Depends.

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 06 Aug 2024 16:42:26 +0800

golang-gvisor-gvisor (0.0~20230807.0-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.7.0 (no change)
  * Patch pkg/xdp/xdp.go to build with golang-golang-x-sys-dev (>= 0.20.0)
    XDPUmemReg Size was renamed to Chunk_size in golang.org/x/sys v0.20.0.
    Fixes 'unknown field Size in struct literal of type
    "golang.org/x/sys/unix".XDPUmemReg' error.
    See https://github.com/google/gvisor/issues/10483

 -- Anthony Fok <foka@debian.org>  Sun, 26 May 2024 03:44:01 -0600
