=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-gvisor-gvisor
 Section: golang
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: John Goerzen <jgoerzen@complete.org>,
            Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
@@ -26,13 +25,15 @@
                golang-golang-x-exp-dev,
                golang-golang-x-mod-dev,
                golang-golang-x-sync-dev,
-               golang-golang-x-sys-dev,
+               golang-golang-x-sys-dev (>= 0.20.0),
                golang-golang-x-time-dev,
                golang-google-protobuf-dev,
+               libbpf-dev,
+               libc6-dev-i386 [amd64],
                linux-libc-dev,
                python3
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-gvisor-gvisor
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-gvisor-gvisor.git
 Homepage: https://github.com/google/gvisor
@@ -72,11 +73,12 @@
          golang-golang-x-exp-dev,
          golang-golang-x-mod-dev,
          golang-golang-x-sync-dev,
-         golang-golang-x-sys-dev,
+         golang-golang-x-sys-dev (>= 0.20.0),
          golang-golang-x-time-dev,
          golang-google-protobuf-dev,
          ${misc:Depends}
-Breaks: nncp (<< 8.8.2-4~)
+Breaks: golang-github-containers-gvisor-tap-vsocks-dev (<< 0.7.3+ds1-2~),
+        nncp (<< 8.8.2-4~)
 Description: Application Kernel for Containers (library)
  gVisor is an application kernel, written in Go, that implements a
  substantial portion of the Linux system surface. It includes an Open
